@charset "utf-8";
/* CSS Document */

/*************************

Style by: Aleksei Vanamois

*************************/

/* Site Structure */

body {
	margin: 0;
	padding: 0;
	background: #004832;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	letter-spacing: normal;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	}
img {
	border: 0;
	}
#message {
	position: absolute;
	width: 500px;
	margin: -280px 0px 0px -250px;
	top: 330px;
	center: 0px;
	overflow: fixed;
	left: 50%;
}
#main {
	margin: 0;
	padding: 0;
	position: fixed;
	width: 100%;
	height: 100%;	
}

a 			{text-decoration: none;}
a:link 		{color: #D7C300;}
a:visited 	{color: #D7C300;}
a:hover 	{color: #D7C300; text-decoration: underline;}

p 			{padding: 0px;}
p a:link 	{color: #D7C300;}
p a:visited {color: #D7C300;}
p a:hover	{color: #D7C300; text-decoration: underline;}
